* text eol=lf
*.php text
*.xml text
*.json text
*.csv text
*.css text
*.scss text
*.less text
*.js text
*.conf text
*.sh text
*.sql text
*.log text
*.gitattributes text
*.gitignore text
*.htaccess text
*.md text
*.MD text
*.tmpl text
*.txt text
*.pdf binary
*.png binary
*.jpg binary
*.jpeg binary
*.gif binary
*.bmp binary
*.webp binary
*.swf binary
*.eot binary
*.woff binary
*.ttf binary
*.mmdb binary
*.bin binary
*.psf binary
*.ico binary
*.dll binary
*.exe binary
*.phar binary
*.dat binary
*.bcmap binary
*.icc binary